{{ $data := index site.Data site.Language.Lang }} {{ with $data.homepage.success_story }}
<section class="section bg-cover" data-background="{{ .bg_image | absURL }}">
    <!-- <div class="container">
        <div class="row"> -->
    <!-- <div class="col-lg-6 col-sm-4 position-relative success-video">
        <a class="play-btn venobox" href="{{ .video_link | safeURL }}" data-vbtype="video">
          <i class="ti-control-play"></i>
        </a>
      </div> -->
    <!-- <div class="col-lg-8">
                <div class="bg-white p-5">
                    <h2 class="section-title">{{ .title | markdownify }}</h2>
                    <p>{{ .content | markdownify }}</p>
                </div>
                <div class="col-lg-4">
                    <div>
                        <ul class="list-unstyled about-number clearfix">
                            <li class="text-white"><span class="f800">7+</span>
                                <p class="text-white">Years of experience</p>
                            </li>
                            <li class="text-white"><span class="f800">15+</span>
                                <p class="text-white">Projects delivered</p>
                            </li>
                            <li class="text-white"><span class="f800">30,000+</span>
                                <p class="text-white">Happy users</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div> -->
    <!-- <section class="section-about bg-blue"> -->
    <div class="container">
        <header class="heading">
        </header>
        <div class="row">
            <div class="col-lg-8 col-sm-4 text-center">
                <div class="text-wrap">
                    <div class="bg-white">
                        <h2 class="section-title">{{ .title | markdownify }}</h2>
                        <p>{{ .content | markdownify }}</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-8 text-center">
                <ul class="list-unstyled about-number clearfix bg-white text-center">
                    <li class="textblack"><span class="f800">7+</span>
                        <p class="textblack">Years of experience</p>
                    </li>
                    <li class="textblack"><span class="f800">15+</span>
                        <p class="textblack">Projects delivered</p>
                    </li>
                    <li class="textblack"><span class="f800">30,000+</span>
                        <p class="textblack">Happy users</p>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <!-- </div>
    </div> -->
</section>
{{ end }}